@charset 'utf-8';
/* style_top.css */


body {
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, 'Calibri', sans-serif;
}

html {
	background: url(/cdio2018/images/background-1.jpg) no-repeat center center fixed;
	background-color:#d3d3d3;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow-y: scroll;
}

#wrapper{
	margin-bottom: 0;
	width: 100%;
}

.cd-main-content {
	height: 100%;
	position: relative;
	z-index: 1;
}

.logo{
	padding: 20px 0 5px 0;
	width: 230px;
	height: auto;
}

.box{
	clear:left;
	width: 800px;
	height: auto;
}

.box_l{
	float: left;
	width: 40%;
	height: auto;
}

.box_r{
	padding: 70px 0 30px 0;
	float: right;
	width: 60%;
	height: auto;
}


.title {
	position: relative;
	color: #901;
	font-size: 48px;
	font-weight: bold;
	letter-spacing: 3px;
	line-height: 1.0;
	font-family: 'Calibri', sans-serif;
	text-align: left;
		margin-left: 100px;
	text-shadow: 2px 2px 0 #dfdfdf,
		2px -2px 0 #dfdfdf,
		-2px 2px 0 #dfdfdf,
		-2px -2px 0 #dfdfdf,
		4px 4px 4px #444;
}
.title_sub {
	position: relative;
	color: #901;
	font-size: 32px;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: 1.0;
	font-family: 'Calibri', sans-serif;
	text-align: left;
	text-shadow: 2px 2px 0 #dfdfdf,
		2px -2px 0 #dfdfdf,
		-2px 2px 0 #dfdfdf,
		-2px -2px 0 #dfdfdf,
		3px 3px 3px #444;
}
.text_lang {
	position: relative;
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	letter-spacing: 1px;
	font-family: 'arial', sans-serif;
	text-align: center;
	text-shadow: 2px 2px 2px #444;
}


.button {
	font-size: 25px;
	font-weight: bold;
	font-family: 'arial', sans-serif;
	text-shadow: 2px 2px 2px #444;
	background-color: transparent;
	border: 2px solid #fff;
	color: #fff;
	line-height: 40px;
	padding: 0 20px;
}
.button:hover {
	background-color: rgba(255, 255, 255, .3);
}


#footerContainer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
/*	padding: 15px 0 15px;*/
	background-color: #fff;
	z-index: 100;
}
.address{
	color: #393939;
	font-family: メイリオ, 'MS PGothic';
	text-align: center;
	font-size: 15px;
}